/**
 * @file
 * Zen's rollover edit links for blocks.
 */


div.block.with-block-editing {
  position: relative;
}

div.block.with-block-editing div.edit {
  display: none;
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  z-index: 40;
  border: 1px solid #eee;
  padding: 0 2px;
  font-size: 0.75em;
  background-color: #fff;
}

div.block.with-block-editing:hover div.edit {
  display: block;
}




/*ar two sidebar*/
.i18n-ar .two-sidebars #content {
	margin-right: 206px;
	width: 530px;
	margin-left: -760px;
}

.i18n-ar .two-sidebars #content .section {
	width: 498px;
}

.i18n-ar .two-sidebars #content #content-area {
	width: 476px;
}

.i18n-ar .two-sidebars .region-sidebar-second {
	margin-right: 0px;
	margin-left: 0px;
}

/*end ar two sidebar*/


#block-block-95 .home_vol a,#block-block-95 .user-profile #profile,#block-block-95 .volunteer #volunteer
	{
	color: #B1BB1B;
	font-family: "Myriad Pro", arial !important;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 7px;
}

#block-block-95 .home_vol,#block-block-95 .user-profile,#block-block-95 .volunteer
	{
	border-bottom: 1px solid #B1BB1B;
	padding: 2px;
}

#block-block-95 .user-profile #toggle-1,#block-block-95 .volunteer #toggle-2
	{
	padding-left: 12px;
}

#block-block-95 .user-profile #toggle-1 ul li a,#block-block-95 .volunteer #toggle-2 ul li a
	{
	color: #B1BB1B;
	font-family: "Myriad Pro", arial !important;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

#block-block-95 {
	border: 1px solid #B1BB1B;
	padding: 5px;
}

#block-block-95 .user-profile #up1,#block-block-95 .user-profile #down1
	{
	padding-left: 112px;
}

#block-block-95 .volunteer #up2,#block-block-95 .volunteer #down2 {
	padding-left: 88px;
}

#block-block-95 .user-profile #toggle-1 ul li a.active,#block-block-95 .volunteer #toggle-2 ul li a.active
	{
	color: #78003A !important;
}

#block-block-95 .home_vol a.active,#block-block-95 .user-profile .active,#block-block-95 .volunteer .active
	{
	color: #78003A !important;
}

#block-block-95 .user-profile #toggle-1 ul,#block-block-95 .volunteer #toggle-2 ul
	{
	margin: 5px;
}

#block-block-95 .user-profile #toggle-1 ul li,#block-block-95 .volunteer #toggle-2 ul li
	{
	line-height: 20px;
}


#block-views-855dfbb39152b51633bfff6b179fb3ef div.content div.view-Profile-Latest-Generic-Blog div.view-content div.views-row div.views-field-nothing span.field-content table.l-blog,#block-views-924b3ada6c3398a1ebc017b06afaca4e div.content div.view-Profile-Latest-Volunteer-Blog div.view-content div.views-row div.views-field-nothing span.field-content table.l-blog
	{
	width: 100%;
}

#block-views-855dfbb39152b51633bfff6b179fb3ef div.content div.view-Profile-Latest-Generic-Blog div.view-content div.views-row div.views-field-nothing span.field-content table.l-blog>tbody>tr>td.edit,#block-views-924b3ada6c3398a1ebc017b06afaca4e div.content div.view-Profile-Latest-Volunteer-Blog div.view-content div.views-row div.views-field-nothing span.field-content table.l-blog>tbody>tr>td.edit
	{
	text-align: right;
}

#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile div.view-content div.views-row div.views-field-phpcode-2
	{
	float: left;
	padding: 0 20px 0 0;
}

#block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page div.view-content div.views-row div.views-field-phpcode-2
	{
	float: left;
	padding: 0 20px 0 0;
}

#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-phpcode-2
	{
	float: left;
	padding: 0 20px 0 0;
}

#block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page div.view-content div.views-row div.views-field-RACT-NAME span.field-content a:link,#block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page div.view-content div.views-row div.views-field-RACT-NAME span.field-content a:visited,#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile div.view-content div.views-row div.views-field-Page-Link-Lable span.field-content a:link,#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile div.view-content div.views-row div.views-field-Page-Link-Lable span.field-content a:visited,#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile div.view-content div.views-row div.views-field-RACT-NAME span.field-content a:link,#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile div.view-content div.views-row div.views-field-RACT-NAME span.field-content a:visited
	{
	color: #6699CC !important;
	font-family: "Myriad Pro", arial, verdana !important;
	font-size: 14px !important;
	font-weight: normal !important;
	padding-bottom: 2px !important;
	text-decoration: underline !important;
}

#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-Page-Link-Lable span.field-content a:link,#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-Page-Link-Lable span.field-content a:visited,#block-views-855dfbb39152b51633bfff6b179fb3ef div.content div.view-Profile-Latest-Generic-Blog div.view-content div.views-row div.views-field-nothing span.field-content table.l-blog>tbody>tr>td>a:link,#block-views-855dfbb39152b51633bfff6b179fb3ef div.content div.view-Profile-Latest-Generic-Blog div.view-content div.views-row div.views-field-nothing span.field-content table.l-blog>tbody>tr>td>a:visited,#block-views-924b3ada6c3398a1ebc017b06afaca4e div.content div.view-Profile-Latest-Volunteer-Blog div.view-content div.views-row div.views-field-nothing span.field-content table.l-blog>tbody>tr>td>a:link,#block-views-924b3ada6c3398a1ebc017b06afaca4e div.content div.view-Profile-Latest-Volunteer-Blog div.view-content div.views-row div.views-field-nothing span.field-content table.l-blog>tbody>tr>td>a:visited,#block-views-f1860cadba97e02fb649d9a9615b32e3 div.content div.view-activity-in-volunteer-announceme div.view-content div.views-row div.views-field-RACT-NAME span.field-content a:link,#block-views-f1860cadba97e02fb649d9a9615b32e3 div.content div.view-activity-in-volunteer-announceme div.view-content div.views-row div.views-field-RACT-NAME span.field-content a:visited,#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-RACT-NAME span.field-content a:link,#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-RACT-NAME span.field-content a:visited
	{
	color: #6699CC !important;
	font-family: "Myriad Pro", arial, verdana !important;
	font-size: 14px !important;
	font-weight: normal !important;
	padding-bottom: 2px !important;
	text-decoration: underline !important;
}

#block-views-f1860cadba97e02fb649d9a9615b32e3 div.content div.view-activity-in-volunteer-announceme div.view-content div.views-row div.views-field-RACT-NAME label
	{
	color: #666666 !important;
	font-family: arial, verdana !important;
	font-size: 11px !important;
	line-height: 15px !important;
	text-decoration: none !important;
}

#block-views-924b3ada6c3398a1ebc017b06afaca4e div.content div.view-Profile-Latest-Volunteer-Blog div.view-content div.views-row div.views-field-nothing span.field-content table.l-blog>tbody>tr>td.edit>a:link,#block-views-924b3ada6c3398a1ebc017b06afaca4e div.content div.view-Profile-Latest-Volunteer-Blog div.view-content div.views-row div.views-field-nothing span.field-content table.l-blog>tbody>tr>td.edit>a:visited,#block-views-855dfbb39152b51633bfff6b179fb3ef div.content div.view-Profile-Latest-Generic-Blog div.view-content div.views-row div.views-field-nothing span.field-content table.l-blog>tbody>tr>td.edit>a:link,#block-views-855dfbb39152b51633bfff6b179fb3ef div.content div.view-Profile-Latest-Generic-Blog div.view-content div.views-row div.views-field-nothing span.field-content table.l-blog>tbody>tr>td.edit>a:visited
	{ /*color: #666666 !important;
	text-decoration: none !important;*/
	float: right;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	font-weight: normal !important;
	padding-bottom: 11px !important;
}

#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-RACT-NAME,.views-field-UACT-Desc,#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-Page-Link-Lable,#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-Activity-time,#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-phpcode-1
	{
	padding: 0px 0;
}

#block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page div.view-content div.views-row,#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row,#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile div.view-content div.views-row
	{
	border-bottom: 1px dotted #C5C5C5;
	margin: 5px 0;
	padding: 10px 0;
	min-height: 120px;
}

#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile div.view-content div.views-row div.views-field-RACT-NAME,#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile div.view-content div.views-row div.views-field-UACT-Desc,#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile div.view-content div.views-row div.views-field-Page-Link-Lable,#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile div.view-content div.views-row div.views-field-Activity-time,#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile div.view-content div.views-row div.views-field-phpcode-1,#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile div.view-content div.views-row div.views-field-phpcode/*,#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile div.view-content div.views-row div.views-field-phpcode-3*/
	{
	margin: 0 0 0 138px;
}

#block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page div.view-content div.views-row div.views-field-php, #block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page div.view-content div.views-row div.views-field-RACT-NAME,#block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page div.view-content div.views-row div.views-field-UACT-Desc,#block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page div.view-content div.views-row div.views-field-Page-Link-Lable,#block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page div.view-content div.views-row div.views-field-Activity-time,#block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page div.view-content div.views-row div.views-field-phpcode-1,#block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page div.view-content div.views-row div.views-field-phpcode/*,#block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page div.view-content div.views-row div.views-field-phpcode-3*/
	{
	margin: 0 0 0 138px;
}

#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-RACT-NAME,#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-UACT-Desc,#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-Page-Link-Lable,#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-Activity-time,#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-phpcode-1/*,#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-phpcode,#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-phpcode-3*/
	{
	margin: 0 0 0 138px;
}

#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile div.view-content div.views-row div.views-field-phpcode-1
	{
	text-align: right;
}

#block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page div.view-content div.views-row div.views-field-phpcode-1
	{
	text-align: right;
}

#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-phpcode-1
	{
	text-align: right;
}

#block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page div.view-content div.views-row div.views-field-phpcode-1 span.field-content a:link,#block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page div.view-content div.views-row div.views-field-phpcode-1 span.field-content a:visited
	{ /*color: #666666 !important;
	text-decoration: none !important;*/
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	font-weight: normal !important;
	padding-bottom: 11px !important;
}

#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile div.view-content div.views-row div.views-field-phpcode-1 span.field-content a:link,#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile div.view-content div.views-row div.views-field-phpcode-1 span.field-content a:visited
	{ /*color: #666666 !important;
	text-decoration: none !important;*/
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	font-weight: normal !important;
	padding-bottom: 11px !important;
}

#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-phpcode-1 span.field-content a:link,#block-views-c81cc2823af741980c5ad2d8c1f0b9bd div.content div.view-activity-in-profile-page div.view-content div.views-row div.views-field-phpcode-1 span.field-content a:visited
	{ /*color: #666666 !important;
text-decoration: none !important;*/
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	font-weight: normal !important;
	padding-bottom: 11px !important;
}

#block-views-c81cc2823af741980c5ad2d8c1f0b9bd .content .view-activity-in-profile-page>.view-content>.views-row
	{
	clear: both;
}

#block-views-c81cc2823af741980c5ad2d8c1f0b9bd .content .view-activity-in-profile-page>.view-content>.views-row>.views-field-phpcode-1>span.field-content>div.activity_image
	{
	float: left;
	padding-right: 21px;
}

#block-views-user_activities_listing-block_2 h2.title span.green-title {
	color: #7D003F !important;
	font-family: "Myriad Pro", arial, verdana !important;
	font-size: 18px !important;
	font-weight: bold !important;
}

#block-views-user_activities_listing-block_2 div.content div.view-user-activities-listing div.view-content div.views-row div.views-field-field-volunteer-blog-summary-value #blog-list-pg td.title-field-blog a:link
	{
	color: #6699CC;
	font-family: "Myriad Pro", arial, verdana !important;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 2px;
	text-decoration: underline;
}

#block-views-user_activities_listing-block_2 div.content div.view-user-activities-listing div.view-footer a:link
	{
	color: #6699CC !important;
	font-family: "Myriad Pro", arial, verdana !important;
	font-size: 14px !important;
	font-weight: normal !important;
	padding-bottom: 2px !important;
	text-decoration: underline !important;
}

#block-views-user_activities_listing-block_2 div.content div.view-user-activities-listing div.view-footer
	{
	text-align: right;
}

#block-views-user_activities_listing-block_2 div.content div.view-user-activities-listing div.view-content div.views-row div.views-field-field-volunteer-blog-summary-value #blog-list-pg td.date-field-blog div,#block-views-user_activities_listing-block_2 div.content div.view-user-activities-listing div.view-content div.views-row div.views-field-field-volunteer-blog-summary-value #blog-list-pg td.title-field-blog,#block-views-user_activities_listing-block_2 div.content div.view-user-activities-listing div.view-content div.views-row div.views-field-field-my-description-value,#block-views-user_activities_listing-block_2 div.content div.view-user-activities-listing div.view-content div.views-row div.views-field-field-date-value,#block-views-user_activities_listing-block_2 div.content div.view-user-activities-listing div.view-content div.views-row div.views-field-field-user-activity-time-value
	{
	line-height: 23px;
}

#block-views-user_activities_listing-block_2 div.content div.view-user-activities-listing div.view-content div.views-row div.views-field-field-my-description-value,#block-views-user_activities_listing-block_2 div.content div.view-user-activities-listing div.view-content div.views-row div.views-field-field-date-value,#block-views-user_activities_listing-block_2 div.content div.view-user-activities-listing div.view-content div.views-row div.views-field-field-user-activity-time-value
	{
	font-size: 12px;
}

#block-views-user_activities_listing-block_2 div.content div.view-user-activities-listing div.view-content div.views-row div.views-field-field-my-description-value label.views-label-field-my-description-value
	{
	float: left;
	padding: 0 10px 0 0;
}

#block-views-user_activities_listing-block_2 div.content div.view-user-activities-listing div.view-content div.views-row div.views-field-field-date-value
	{
	width: 400px;
	float: left;
}

#block-views-Volunteer_announcements-block_1 h2.title,#block-views-general_announcement-block_1 h2.title
	{
	color: #7D003F;
	font-family: "Myriad Pro", arial, verdana !important;
	font-size: 18px;
	font-weight: bold;
	padding-top: 5px;
	text-decoration: none;
	margin: 0 0 15px 0;
}

#block-views-general_announcement-block_1 div.content div.view-general-announcement div.view-content div.views-row,#block-views-Volunteer_announcements-block_1 div.content div.view-Volunteer-announcements div.view-content div.views-row
	{
	border-top: 1px solid #ccc;
}

#block-views-general_announcement-block_1 div.content div.view-general-announcement div.view-content div.views-row div.views-field-title span.field-content,#block-views-Volunteer_announcements-block_1 div.content div.view-Volunteer-announcements div.view-content div.views-row div.views-field-title span.field-content
	{
	font-weight: bold;
}

#block-views-general_announcement-block_1 div.content div.view-general-announcement div.view-content div.views-row div.views-field-phpcode,#block-views-Volunteer_announcements-block_1 div.content div.view-Volunteer-announcements div.view-content div.views-row div.views-field-phpcode
	{
	text-align: right;
}

#block-views-general_announcement-block_1 div.content div.view-general-announcement div.view-content div.views-row div.views-field-phpcode>span.field-content a:link,#block-views-general_announcement-block_1 div.content div.view-general-announcement div.view-content div.views-row div.views-field-phpcode>span.field-content a:visited,#block-views-general_announcement-block_1 div.content div.view-general-announcement div.view-content div.views-row div.views-field-phpcode>span.field-content a:active,#block-views-Volunteer_announcements-block_1 div.content div.view-Volunteer-announcements div.view-content div.views-row div.views-field-phpcode>span.field-content a:link,#block-views-Volunteer_announcements-block_1 div.content div.view-Volunteer-announcements div.view-content div.views-row div.views-field-phpcode>span.field-content a:visited,#block-views-Volunteer_announcements-block_1 div.content div.view-Volunteer-announcements div.view-content div.views-row div.views-field-phpcode>span.field-content a:active
	{
	color: #6699CC;
	font-family: "Myriad Pro", arial, verdana !important;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 2px;
	text-decoration: underline;
}

#block-views-general_announcement-block_1,#block-views-Volunteer_announcements-block_1,#block-views-f1860cadba97e02fb649d9a9615b32e3,#block-views-volunteerannouncements-block_1
	{
	border-bottom: 1px solid #cccccc;
	background: #eeeeee;
	padding: 5px;
}
#block-views-volunteerannouncements-block_1 h2{ border-bottom:1px solid #ddd; padding:0 0 10px 0; margin:0 0 5px 0;}
#block-views-Volunteer_announcements-block_1 {
	background: #eeeeee;
	padding-bottom: 1em;
	margin-bottom: 0px;
}


#block-views-f1860cadba97e02fb649d9a9615b32e3 {
	border-bottom: 1px solid #cccccc;
	background: #eeeeee;
}

#block-views-f1860cadba97e02fb649d9a9615b32e3 div.content div.views_view div.view-content>div.views-row>div.views-field-phpcode>span.field-content>a:link,#block-views-f1860cadba97e02fb649d9a9615b32e3 div.content div.views_view div.view-content>div.views-row>div.views-field-phpcode>span.field-content>a:visited
	{
	color: #6699CC;
	font-family: "Myriad Pro", arial, verdana !important;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 2px;
	text-decoration: underline;
	line-height:20px;
}

#block-views-b8c83695473abb780c6aa164ec6feca4.block,#block-views-7c0c4a44a205f81a3fdc2ec7d2d0be29.block
	{
	margin-bottom: 0px;
}

#block-views-a976f4bdc3d1a2deb09bac10bfda84d9 {
	margin-top: 50px;
}

#block-views-b8c83695473abb780c6aa164ec6feca4 .view-Profile-Latest-Blog-User .views-row .l-blog tr>td.title,#block-views-7c0c4a44a205f81a3fdc2ec7d2d0be29 .view-Latest-volunteer-journal .views-row .l-blog tr>td.title
	{
	padding: 10px 0 9px;
}

#block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page .view-footer a:link,#block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page .view-footer a:visited,#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile .view-footer a:link,#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile .view-footer a:visited,#block-views-c81cc2823af741980c5ad2d8c1f0b9bd .view-activity-in-profile-page .view-footer a:link,#block-views-c81cc2823af741980c5ad2d8c1f0b9bd .view-activity-in-profile-page .view-footer a:visited,#block-views-b8c83695473abb780c6aa164ec6feca4 .view-Profile-Latest-Blog-User .views-row .l-blog tr>td.title>a:link,#block-views-7c0c4a44a205f81a3fdc2ec7d2d0be29 .view-Latest-volunteer-journal .views-row .l-blog tr>td.title>a:visited,#block-views-b8c83695473abb780c6aa164ec6feca4 .view-Profile-Latest-Blog-User .views-row .l-blog tr>td.title>a:visited,#block-views-7c0c4a44a205f81a3fdc2ec7d2d0be29 .view-Latest-volunteer-journal .views-row .l-blog tr>td.title>a:link,#block-views-93b4c1e97df08151dc0d2f174fa0260f>div.content>div>div.view-content>div>div.views-field-title>span>a:link,#block-views-93b4c1e97df08151dc0d2f174fa0260f>div.content>div>div.view-content>div>div.views-field-title>span>a:visited,#block-views-7c0c4a44a205f81a3fdc2ec7d2d0be29>div.content>div>div.view-footer a:link,#block-views-7c0c4a44a205f81a3fdc2ec7d2d0be29>div.content>div>div.view-footer a:visited,#block-views-93b4c1e97df08151dc0d2f174fa0260f>div.content>div>div.view-footer a:link,#block-views-93b4c1e97df08151dc0d2f174fa0260f>div.content>div>div.view-footer a:visited
	{
	color: #6699CC;
	font-family: "Myriad Pro", arial, verdana !important;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 2px;
	text-decoration: underline;
}

#block-views-b8c83695473abb780c6aa164ec6feca4 .view-Profile-Latest-Blog-User .l-blog,#block-views-7c0c4a44a205f81a3fdc2ec7d2d0be29 .view-Latest-volunteer-journal .l-blog
	{
	margin: 0;
	width: 100%;
}

#block-views-b8c83695473abb780c6aa164ec6feca4.view-Profile-Latest-Blog-User.views-row.l-blog.title a,#block-views-7c0c4a44a205f81a3fdc2ec7d2d0be29.view-Latest-volunteer-journal.views-row.l-blog .title a,#volunteer_journal_list_a a{
color:#7A003C;
font-family:"Myriad Pro",arial,verdana !important;
font-size:14px;
font-weight:normal;
padding-bottom:2px;
text-decoration:none;
}
#volunteer_journal_list_a a,#volunteer_journal_list_a a:visited,#volunteer_manage_activites_a a,#volunteer_manage_activites_a a:visited
	{
	color: #6699CC;
	font-family: "Myriad Pro", arial, verdana !important;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 2px;
	text-decoration: none;
}

#volunteer_journal_list_a,#volunteer_manage_activites_a {
	text-align: right;
	padding: 0px 0 0px;
}

#block-views-b8c83695473abb780c6aa164ec6feca4 .view-Profile-Latest-Blog-User .views-row .l-blog .edit a,#block-views-7c0c4a44a205f81a3fdc2ec7d2d0be29 .view-Latest-volunteer-journal .views-row .l-blog .edit a,#block-views-93b4c1e97df08151dc0d2f174fa0260f .view-profile-volunteer-activities .views-row .views-field-edit-node,#block-views-93b4c1e97df08151dc0d2f174fa0260f .view-profile-volunteer-activities .views-row .views-field-edit-node a
	{ /*color: #666666 !important;
	text-decoration: none;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-bottom: 11px;
	float: right;
}

#block-views-31d325ad722a7229bf3abd13171473ae  div.content div.view-teacher-activity-in-profile-page .view-footer,#block-views-48632de9aa4c03612d6ce17bc225bc4f  div.content div.view-volunteer-activity-in-profile .view-footer,#block-views-c81cc2823af741980c5ad2d8c1f0b9bd .view-activity-in-profile-page .view-footer,#block-views-7c0c4a44a205f81a3fdc2ec7d2d0be29 .view-Latest-volunteer-journal .view-footer
	{
	text-align: right;
}

.volunteer-journal-activities>.view-content>table.views-table,.voluteer-Manage-Atctivites>.view-content>table.views-table
	{
	width: 100%;
}

#block-views-Tearcher_Information-block_1>.content>.view-Tearcher-Information>.view-content>.views-row>.views-field-phpcode-1>.field-content>div>a,#block-views-Tearcher_Information-block_1>.content>.view-Tearcher-Information>.view-content>.views-row>.views-field-phpcode>.field-content>div>a
	{
	color: #7D003F !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}


.sidebar-first #content .section,.section-projects #content .section,.section-project #content .section  {
	padding-left: 11px;
	padding-right: 17px;
	/*border-left: 1px dotted #000000;*/
}
.sidebar-second #content .section {
	padding-left: 0px;
	padding-right: 17px;
}
.page-aboutus-ar #content-area,.page-ourmission-ar #content-area {
	padding-left: 17px;
	padding-right: 5px;
}
.page-projects #content .section,.page-projects .region-sidebar-first {
	background-image: none;
}
.page-projects #main-wrapper,.section-projects #main-wrapper,.section-project #main-wrapper,.section-our-mission-and-goals #main-wrapper,.section-profile #main-wrapper,.section-manage-blogs #main-wrapper
	{
	background-image: url("../images/one-side-dot.png");
	background-position: -8px 0;
	background-repeat: repeat-y;
}
.section-projects #content-area,.section-project #content-area {
	padding: 7px 0 0 0;
}
.panel-2col .panel-col-first { /*border-right: 1px dotted #666;*/
	width: 50.1%;
	height: auto !important;
	min-height: 443px;
}
.block-nice_menus {
	line-height: normal;
	padding-left: 3px;
	z-index: 10;
}
.panel-2col .panel-col-first .inside,.panel-2col .panel-col-last .inside{
	margin: 0px;
}
.panel-2col .panel-col-last {
	float: left;
	width: 49.9% !important;
	height: auto !important;
	min-height: 430px;
}

.section-projects-ar #content .section,.section-project-ar #content .section
	{ /*margin-left: 228px !important;
    width: 732px !important;*/
	margin-right: 27px !important;
	width: 721px !important;
	border-right: 1px dotted #666666;
}

/*.page-projects-ar #content .section
{
	margin-right:0px !important;
}*/
.section-projects-ar #content #content-area,.section-project-ar #content #content-area
	{
	padding-left: 22px;
}


body.section-events .region-sidebar-second,body.section-event .region-sidebar-second,body.section-calendar .region-sidebar-second
	{
	background-image: url("../images/dot.png");
	background-repeat: repeat-y;
	margin-left: 644px;
	padding-top: 0px;
	width: 296px;
}

body.section-events .region-sidebar-second .section,body.section-event .region-sidebar-second .section,body.section-calendar .region-sidebar-second .section
	{
	width: 285px;
}

body.section-events #content,body.section-events #content-area,body.section-event #content-area,body.section-event #content,.section-calendar #content
	{
	width: 620px;
}

/* body.section-events #content, body.section-event #content, .section-calendar #content  REMOVED BY SARATH
{
margin-top:13px;
background-image:url(../images/dot.png);
background-repeat:repeat-y;
background-position:right 1px;
}*/

body.section-events #content {
	margin-top: 13px;
}

div.view-id-EventPage div.views-field-summary {
	width: 623px !important;
}

#ver-top-summery {
	padding-left: 12px;
}


body.two-sidebars #content .section {
	padding-left: 11px;
	padding-right: 17px;
	width: 456px;
}

body.page-projects-indonesia-reach-out-to-asia-is-a-qatari-non-governmental #content .section
	{
	border-right: 0px;
}

body.page-contact #content .section {
	min-height: 513px !important;
	padding-left: 22px;
	padding-right: 25px;
	width: 431px;
	background-image: none !important;
}


#block-views-VolunteerBlock-block_1,#block-views-RelatedNews-block_1 {
	padding-top: 20px;
	width: 183px;
}

#block-views-VolunteerBlock-block_1 h2 {
	font-weight: normal;
	color: #6799C8;
	font-size: 14px;
}

#block-views-VolunteerBlock-block_1 .views-row-odd span,#block-views-VolunteerBlock-block_1 .views-row-even span
	{
	display: inline-block;
}

#block-views-VolunteerBlock-block_1 .views-row-odd,#block-views-VolunteerBlock-block_1 .views-row-even
	{
	border-bottom: 1px solid #e9e8e8;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-left: 12px;
}

#block-views-VolunteerBlock-block_1 div.views-row-even span.views-field-first-name,#block-views-VolunteerBlock-block_1 div.views-row-odd span.views-field-first-name
	{
	padding-left: 5px;
	padding-top: 12px;
	vertical-align: top;
	color: #6799C8;
}

#block-views-VolunteerBlock-block_1 div.views-row-even span.views-field-last-name,#block-views-VolunteerBlock-block_1 div.views-row-odd span.views-field-last-name
	{
	padding-top: 12px;
	vertical-align: top;
	color: #6799C8;
}

#mini-panel-homepanel .jcarousel-skin-default .jcarousel-container-horizontal,#mini-panel-homepanel .jcarousel-clip-horizontal
	{
	width: 200px !important;
	height: 123px;
}

#mini-panel-homepanel .jcarousel-prev-horizontal,#mini-panel-homepanel .jcarousel-next-horizontal
	{
	display: none !important;
}

#mini-panel-homepanel .jcarousel-skin-default .jcarousel-container-horizontal
	{
	padding: 8px 5px !important;
}

#mini-panel-homepanel .jcarousel-skin-default .jcarousel-item {
	width: 223px !important;
}

#main-wrapper {
	padding-top: 0px;
}

body.page-civicrm-event-info #event3 {
	background-color: transparent !important;
}


#crm-container table {
	border: none;
}

#aboutus1,#aboutus3,#ourmission,#ourmission4,#event2,#block-block-33 div.prev-ev h5,#pra1,#pra2,#block-block-29 h5
	{
	font-size: 13px;
}

#block-block-33 {
	border-top: 1px solid #bebe00;
	width: 200px;
}
